<!DOCTYPE HTML>
<html>
<head>
	<title>Act_Bombilla</title>
	<meta charset="utf-8">

</head>
<body>
	<img src="img/lamp_off.jpg" ondblclick="this.src='img/lamp_off.jpg';" onclick="this.src='img/lamp_on.jpg';">
</body>
</html>